
/****************/
/* DEFAULT 		*/
/****************/

div#content {
	width: 60%; 
}

div#content.contentFullWidth {
	width: 80%;
}

#teaser {
	float: right;
	display: block;
	margin: 20px 0 0 0;
	padding: 0 15px 0 0;
	overflow: hidden;
	width: 20%;
}

#sidenav {
	width: 20%;
}

/****************/
/* MOBILE LARGE	*/
/****************/
@media only screen and (max-width:965px){

	div#content, div#content.contentFullWidth {
		width: 65%;
	}
	
	#teaser {
		width: 35%;
	}
}

/*****************/
/* Teaser normal */
/*****************/
.teaserBorder{
	border: 1px solid #eeeeee;
	margin-bottom: 22px;
}

.teaserHeader {
	color: #192350;
	font-size: 20px;
	padding: 10px 17px;
}

.teaserHeader strong{
	font-weight: normal !important;
}

.teaserText {
	padding: 10px 17px;
}

/****************/
/* Teaser white */
/****************/
.teaserHeaderWhite {
	padding: 10px 17px;
	color: #877951;
	font-size: 20px;
}

.teaserHeaderWhite strong{
	font-weight: bold !important;
}

.teaserTextWhite {
	padding: 10px 17px;
}

/*********************/
/* Other adjustments */
/*********************/

/***************************/
/* SiteManager adjustments */
/***************************/
#teaser select {
	width: 125px;
}